﻿img, p, div, span, strong, h1, h2, h3, h4, h5, img, i {
	text-rendering: optimizeLegibility;
}
html {
	position: relative;
	min-height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	color: #f5f5f5;
	background-color: white;
	overflow-x: hidden;
	min-height: 100vh;
}
@media only screen and (max-width: 991px) {
body {
	margin-bottom: 0;
}
}
body.home .main {
	margin-top: 65px;
}
#logo {
	display: inline-block;
	z-index: 9;
}
.seal {
	margin: 0;
	padding: 0;
	display: inline-flex;
	top: 5px;
	width: 100px;
}
img {
	-ms-interpolation-mode: bicubic;
}
#logo h1 {
	color: #d4c096;
	text-align: right;
	margin-top: 32px;
	line-height: 18px;
	white-space: nowrap;
	font-size: 1em;
	font-size: 20px;
	font-weight: 500;
	transition: .3s;
	font-family: 'Raleway', sans-serif;
}
#logo h1:after {
	content: "";
	top: 22px;
	position: absolute;
	width: 100%;
	height: 1px;
	transition: .5s;
	background-color: #d4c096;
}
#logo h1 > small {
	display: block;
	color: #d4c096;
	text-align: right;
	margin-top: 9px;
	line-height: 13px;
	white-space: nowrap;
	font-size: 16px !important;
	font-weight: 500;
	transition: .3s;
	font-family: 'Raleway', sans-serif;
}
.logo-copy {
	color: rgba(198, 177, 139, 1.00);
	font-family: 'Ubuntu' sans-serif;
	white-space: nowrap;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	font-smoothing: grayscale;
	top: 55px;
	transform: translateY(65px);
	float: right;
}
@media only screen and (max-width: 895px) {
#logo h1, #logo h1 > small {
	olor: #d4c096;
	text-align: center !important;
	margin-top: 98px;
	line-height: 15px;
	white-space: initial;
	font-size: 14px !important;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
}
#logo h1 > small {
	margin-top: 0px;
}
}
#logo *:hover, #logo h1:hover, #logo h1:hover > small {
	text-decoration: none;
	color: white !important;
}
#logo h1:hover:after {
	content: "";
	height: 1px;
	background-color: white;
}
p {
	display: block;
	text-align: justify;
	position: relative;
	font-size: 18px;
	line-height: 34px;
	color: #222;
	margin: 0;
	margin-bottom: 1.05em;
	font-family: 'Ubuntu', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#e-files p {
	line-height: 20px;
	margin-bottom: 10px;
}
a, .btn-link, ul a {
	text-decoration: none;
	color: #233972; /*blue*/;
	transition: .25s;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a:hover {
	color: #ccb58b; /*gold*/ ;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	-webkit-font-smoothing: antialiased;
	font-smoothing: grayscale;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	color: #555;
}
h1 {
	margin: 0;
	margin-bottom: 0;
	font-size: 34px;
	margin-bottom: 3rem;
	line-height: 36px;
	position: relative;
}
h1:after {
	content: "";
	height: 3px;
	bottom: -30px;
	width: 100px;
	left: 0;
	right: auto;
	background-color: #2e3e7d;
	position: absolute;
}
h5, h4 {
	font-weight: 700;
	font-size: 20px;
	margin-top: 2rem;
	margin-bottom: 4px;
	line-height: 24px;
}
.home h5 {
	font-size: 42px;
	font-weight: 800;
	font-family: 'Merriweather', serif;
	color: #002d62;
	margin: 10px 0px 0px 0;
	margin-bottom: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: capitalize;
}
@media only screen and (max-width: 895px) {
h1 {
	margin: 0;
	margin-bottom: 0;
	margin-bottom: 0;
	font-size: 24px;
	margin-bottom: 2rem;
	line-height: 28px;
	position: relative;
	display: inherit;
	text-align: center;
}
#myTabContent h1 {
	padding-top: 20px;
}
h1::after {
	content: "";
	display: none;
	height: 0;
}
}
h2 {
	margin: 0;
	font-size: 22px;
	margin-bottom: 3rem;
	line-height: 34px;
	position: relative;
}
h2:after {
	content: "";
	height: 3px;
	bottom: -26px;
	width: 100px;
	left: 0;
	right: auto;
	background-color: #2e3e7d;
	position: absolute;
}
h3 {
	font-size: 20px;
	margin: 15px 0 10px 0;
	font-weight: 400;
}
strong {
	font-weight: 500;
}
.red {
	color: red;
}
.dark_grey {
	color: #222;
}
h6 {
	font-size: 18px;
	color: #002d62;
	margin: 18px 0px 6px 10px;
}
@media only screen and (max-width: 895px) {
#logo {
	width: 80%;
}
}
.nav-wrap a.nav-link, .dropdown a {
	color: white;
	text-transform: uppercase;
	transition: .385s;
	/*padding: .4rem .75rem;*/
}
.dropdown a {
	display: block;
	padding: .4rem .4rem;
}
.dropdown-toggle::after {
	display: none;
	content: "";
}
.dropdown {
	line-height: 29px;
}
@media only screen and (max-width: 895px) {
.nav-wrap a.nav-link {
	color: white;
	font-size: 18px;
	text-transform: uppercase;
	transition: .35s;
	font-weight: 700;
}
}
hr {
	height: 3px;
	width: 350px;
	left: 0;
	display: block;
	right: 0;
	margin: 45px auto;
	background-color: #ccb58b;
}
hr.tab_sep {
	display: none;
}
.tab_visible {
	display: inline-block;
}
.tab_not_visible {
	display: none;
}

@media only screen and (max-width: 896px) {
hr.tab_sep {
	display: block;
}
.tab_not_visible {
	display: inline-block;
}
.tab_visible {
	display: none;
}
hr {
	width: 90%;
	margin: 10px auto;
}
}
#sidebar hr {
	display: block;
	height: 2px;
	width: 60%;
	background-color: #222;
	margin: 0 auto;
}
@media only screen and (max-width: 991px) {
.font-easing {
	font-size: 16px;
}
}
.nav-link {
	padding: .5rem .75rem;
}
@media only screen and (max-width: 991px) {
.nav-link {
	padding: .5rem;
}
}
.btn-primary {
	transition: .3s;
	background-color: #4f60a7;
	border: 3px solid #4f60a7;
	border-radius: 0;
	padding: 10px 35px;
	transition: .3s;
	text-transform: uppercase;
	padding: 10px 35px;
}
.btn-primary:hover {
	color: #4f60a7;
	border: 3px solid #4f60a7;
	background-color: transparent;
}
.btn-secondary {
	transition: .3s;
	background-color: transparent;
	border: 3px solid white;
	border-radius: 0;
	padding: 10px 35px;
	transition: .3s;
	text-transform: uppercase;
	padding: 10px 35px;
}
.btn-secondary:hover {
	color: #4f60a7;
	border: 3px solid #4f60a7;
	background-color: white;
}
.btn-action.alert {
	position: absolute;
	top: 30px;
	right: 315px;
	background-color: transparent;
	border-radius: 0;
	padding: 6px 27px;
	color: #c2ae8b;
	transition: .3s;
	border: 1px solid #c2ae8b;
}
.btn-action.alert:hover {
	color: white;
	background-color: #c2ae8b;
	border: 1px solid white;
}
@media only screen and (min-width: 768px) and (max-width: 895px) {
    .btn-action.alert {
        display: block !important;
        position: absolute;
        top: 12px;
        right: 15px;
        background-color: transparent;
        border-radius: 0;
        padding: 6px 27px;
        color: #c2ae8b;
        transition: .3s;
        border: 1px solid #c2ae8b;
    }
}
.center {
	text-align: center;
}
.swfa .card img {
	opacity: .1;
	margin-top: 5px;
}
.swfa .card {
	min-width: 300px;
	margin-bottom: 30px !important;
	width: 300px !important;
	max-width: 300px;
	height: 200px;
	overflow: hidden;
	border-radius: 0;
	border: none;
	background: #ede6d4;
}
@media only screen and (max-width: 991px) {
.swfa .card {
	margin-bottom: 30px !important;
	width: 100% !important;
	max-width: 300px;
	min-width: 200px;
	height: 200px;
	overflow: hidden;
	border-radius: 0;
	border: none;
	background: #ede6d4;
}
}
.card-img-top {
	margin: 0 auto;
	margin-top: 48px;
	height: 200px;
	width: 200px;
	transform: scale(1.85);
	border-top-left-radius: initial;
	border-top-right-radius: initial;
}
.uppercase {
	text-transform: uppercase;
}
li {
	line-height: 26px;
}
.tab-content li {
	margin-bottom: 20px;
}
.line {
	height: 3px;
	width: auto;
	margin: 15px 0;
}
.gold-text {
	color: #d4b481;
}
.text-info {
	font-weight: 500;
	color: #4f60a7 !important;
}
.gold {
	background-color: #d4b481;
}
.text-indent {
	padding-left: 30px;
}
/*HEADER ELEMENTS*/
header {
	margin: -5px 30px 0 30px;
	padding: 24px 25px 0px 13px;
	height: 155px;
	border-bottom: none;
	position: relative;
	width: auto;
	background: #002d62;
	background: -moz-linear-gradient(-45deg, #0f2e5e 56%, #4e509d 100%); /* FF3.6-15 */;
	background: -webkit-linear-gradient(-45deg, #0f2e5e 56%, #4e509d 100%);
	background: linear-gradient(135deg, #0f2e5e 56%, #4e509d 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0f2e5e', endColorstr='#4e509d', GradientType=1); /* IE6-9 */;
	box-shadow: 0 0 60px rgba(0, 0, 0, .8850000000000000000000003);
	position: relative;
	z-index: 500;
}
@media only screen and (min-width: 896px) and (max-width: 1100px) {
header {
	margin: -5px 9px 0 9px;
}
}
.dropdown-divider {
	height: 0;
	margin: .5rem 0;
	overflow: hidden;
	border-top: 3px solid rgba(255, 255, 255, .115);
}
/* Logo SEAL AND TITLES */
#seal {
	float: left;
	margin-top: -12px;
	margin-right: 3px;
	margin-left: -17px;
	display: inline;
	width: 139px;
	border: none;
}
img#sealfooter {
	height: 135px;
	width: 135px;
	margin: 0 auto !important;
	left: 0;
	right: 0;
	display: block !important;
	padding: 0;
}
@media only screen and (max-width: 991px) {
img#sealfooter {
	display: block;
	margin: 0;
	margin-bottom: 5px !important;
	padding: 0;
	left: 0;
	right: 0;
	width: 135px;
	height: auto;
}
}
.carousel-indicators {
	position: absolute;
	right: 0;
	bottom: 113px;
	left: auto;
	right: 39px;
	z-index: 15;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
	list-style: none;
	margin: 0 auto;
}
div.carousel h5 {
	position: relative;
	margin-bottom: 15px;
}
.carousel {
	width: 85%;
	margin: 0 auto;
	border-bottom: none;
	margin-top: -10px;
	box-shadow: 2px 30px 38px -25px rgba(0, 0, 0, 0.900000000000005);
}
@media only screen and (max-width: 895px) {
.carousel {
	width: 100%;
	margin: 0 auto;
	border-bottom: none;
	padding-top: 150px;
}
}
.carousel-fade .carousel-item {
	width: 100%;
	background: -webkit-linear-gradient(30deg, #2c3739 15%, #a39999 100%);
	background: -moz-linear-gradient(30deg, #2c3739 15%, #a39999 100%);
	background: -o-linear-gradient(30deg, #2c3739 15%, #a39999 100%);
	background: linear-gradient(60deg, #2c3739 15%, #a39999 100%);
}
.carousel-fade .carousel-item img {
	width: 100%;
	opacity: .35;
	left: 0;
	right: 0;
	display: block;
	width: 100%;
	max-width: 1700px;
	margin: 0 auto;
	margin-top: -40px;
}
@media only screen and (max-width: 991px) {
.carousel-fade .carousel-item img {
	margin-top: 5px;
}
}
.carousel-caption {
	position: absolute;
	margin-right: -128px;
	bottom: 145px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 24px;
	color: #fff;
	opacity: 1;
	z-index: 1000;
	text-align: right;
	-webkit-animation: fadeInRight .5s ease forwards;
	animation: fadeInRight .5s ease forwards;
	-webkit-animation-delay: .35s;
	animation-delay: .35s;
}
@media only screen and (min-width: 1001px) and (max-width: 1100px){
.carousel-caption {
	margin-right: -41px;
	}
}

@media only screen and (max-width: 1000px) {
.carousel-caption {
	position: absolute;
	margin-right: -51px;
	bottom: 118px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 24px;
	color: #fff;
	opacity: 1;
	z-index: 1000;
	text-align: right;
	-webkit-animation: fadeInRight .5s ease forwards;
	animation: fadeInRight .5s ease forwards;
	-webkit-animation-delay: .35s;
	animation-delay: .35s;
}
}
.content-box {
	padding: 65px 65px;
	padding-top: 65px;
	padding-top: 45px;
	width: 74.95%;
	max-width: 1200px;
	background-color: #fcfcfc;
	border-radius: 0;
	box-shadow: 0 0 65px rgba(0, 0, 0, 0.3500000000000000005);
	margin-bottom: 170px;
	transition-delay: .75s;
	margin-top: -105px;
}
@media only screen and (max-width: 991px) {
.content-box {
	padding: 15px 0px 15px;
	width: 100%;
	padding-bottom: 10px;
	left: 0;
	margin: 0;
}
}
.animated {
	animation-duration: 1.75s;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.75s;
	-webkit-animation-fill-mode: both;
}
.animatedFadeInUp {
	opacity: 0;
}
.fadeInUp {
	opacity: 0;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}
.card-sub {
	margin-bottom: 55px;
	padding: 90px 65px 65px;
	padding-top: 90px;
	min-width: 100%;
	background-color: #fcfcfc;
	border-radius: 0;
	box-shadow: 0 0 65px rgba(0, 0, 0, 0.3500000000000000005);
}
@media only screen and (max-width: 895px) {
.card-sub {
	padding: 30px 22px;
	width: 100%;
	padding-top: 200px;
}
#myTabContent {
	padding: 20px 22px;
	width: 100%;
	padding-top: 30px;
}
}
/* Search */
@media only screen and (min-width: 895px) {
.search {
	position: absolute;
	top: 30px;
	right: 20px;
	padding: 0;
}
}
@media only screen and (max-width: 895px) {
.search {
	position: absolute;
	width: 86%;
	padding: 0;
	display: block;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0;
	margin-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: top;
	bottom: 0;
	top: initial;
	left: 0;
	right: 0;
	float: none;
}
}
.sbutton {
	background: #d4b481;
	color: #002d62;
}
.btn-outline-success {
	border-radius: 0;
	color: #d4be95;
	border-color: #d4be95;
	position: absolute;
	right: 8px;
	top: 0px;
	height: 40px;
}
@media only screen and (max-width: 895px) {
.btn-outline-success {
	position: absolute;
	display: block;
	top: 35px;
	right: 0px;
	color: #d4be95;
	border-color: #d4be95;
	float: right;
	border-radius: 0;
}
.form-control {
	display: block;
	width: 68%;
	position: relative;
}
.carousel-indicators {
	position: absolute;
	right: 0;
	bottom: -15px;
}
}
.btn-outline-success a {
	color: #d4be95 !important;
}
.btn-outline-success:hover {
	color: #fff;
	background-color: #d4be95;
	border-color: white;
}
.form-control {
	display: block;
	width: 100%;
	margin-right: 50px;
	padding: .375rem .85rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
form input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, .25) !important;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 400;
}
form input:-ms-input-placeholder {
	color: #222 !important;
	font-style: normal;
	font-weight: 200;
}
form input:focus::-webkit-input-placeholder {
	color: transparent !important;
	font-style: normal;
	font-weight: 200;
}
form input:focus::-moz-input-placeholder {
	color: transparent !important;
	font-style: normal;
	font-weight: 200;
}
form input::-moz-placeholder {
	color: #ededed !important;
	font-style: normal;
	font-weight: 200;
}
/* Menu */
div.nav-wrap {
	position: absolute;
	right: 32px;
	width: 100%;
	height: auto;
	min-height: 50px;
	top: 95px;
}
@media only screen and (max-width: 895px) {
div.nav-wrap {
	position: absolute;
	top: 200px;
	right: 32px;
	bottom: 15px;
	margin: 0 auto;
	display: block;
	left: 0;
	right: 0;
	font-size: 0;
}
}
.nav {
	height: auto;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: white;
	text-align: center;
	margin-right: -23px;
	margin-top: 15px;
}
@media only screen and (min-width: 992px) {
.nav {
	margin-top: 10px;
}
}
.nav a.nav-link:hover {
	color: rgba(198, 173, 131, 1.00);
	transition: .3s;
}
.nav a.nav-link:after {
	content: "";
	width: 0;
	height: 3px;
	left: 0;
	right: 0;
	display: block;
	transition: .5s;
	background-color: rgba(255, 255, 255, .2);
	margin-top: 7px;
	visibility: hidden;
}
.nav a.nav-link:hover::after {
	margin-top: 7px;
	content: "";
	height: 3px;
	width: 30px;
	left: 0;
	right: 0;
	background-color: rgba(255, 255, 255, .2);
	visibility: visible;
}
@media only screen and (max-width: 895px) {
.nav a.nav-link:hover::after {
	content: "";
	display: none;
}
.dropdown-item {
	height: 50px;
}
.nav .dropdown-toggle::after {
	width: 0;
	height: 0;
	margin-left: initial;
	vertical-align: initial;
	content: "";
	display: none;
	border-top: 0em solid;
	border-right: 0em solid transparent;
	border-bottom: 0;
	border-left: 0em solid transparent;
}
}
.nav .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	float: left;
	min-width: 10rem;
	padding: 36px 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: white !important;
	text-align: left;
	list-style: none;
	background-color: rgba(42, 59, 112, 1.00);
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 0;
	box-shadow: 0 0 50px rgba(0, 0, 0, .350000000000005);
	transition: .25s ease-in-out;
}
.dropdown-item {
	display: block;
	width: 100%;
	padding: 12px 34px;
	clear: both;
	font-weight: 500;
	color: #fcfcfc;
}
.nav ul li a.nav-link {
	color: white !important;
	margin: 5px 15px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	transition: .5s;
}
@media only screen and (max-width: 895px) {
.button_container {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 50px;
	cursor: pointer;
	z-index: 900000;
	-webkit-transition: opacity .25s ease;
	transition: opacity .25s ease;
	padding: 20px;
}
.button_container:hover {
	opacity: .95;
}
.button_container.active .top {
	-webkit-transform: translateY(11px) translateX(0) rotate(45deg);
	transform: translateY(11px) translateX(0) rotate(45deg);
	background: #FFF;
}
.button_container.active .middle {
	opacity: 0;
	background: #FFF;
}
.button_container.active .bottom {
	-webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
	transform: translateY(-11px) translateX(0) rotate(-45deg);
	background: #FFF;
}
.button_container span {
	background: #ededed;
	border: none;
	height: 3px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	cursor: pointer;
}
.button_container span:nth-of-type(2) {
	top: 11px;
    }
.button_container span:nth-of-type(3) {
         top: 22px;
    }
.overlay {
	position: fixed;
	background: #002d62;
	background: -moz-linear-gradient(-45deg, #0f2e5e 56%, #4e509d 100%);
	background: -webkit-linear-gradient(-45deg, #0f2e5e 56%, #4e509d 100%);
	background: linear-gradient(135deg, #0f2e5e 56%, #4e509d 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0f2e5e', endColorstr='#4e509d', GradientType=1);
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .45s, visibility .45s;
	transition: opacity .45s, visibility .35s;
	position: fixed;
	overflow-y: scroll;
	top: 0;
	left: 0;
	top: 0;
	bottom: 0;
}
.overlay.open {
	opacity: 1;
	visibility: visible;
}
.overlay-menu a.nav-link::after {
	content: none;
	display: none;
}
/* to the body element */
.noscroll {
	overflow: hidden;
}
.overlay.open li.nav-item, .overlay.open li a.dropdown-toggle {
	margin: 0 auto;
	left: 0;
	float: none;
	right: 0;
	-webkit-animation: fadeInRight .5s ease forwards;
	animation: fadeInRight .5s ease forwards;
	-webkit-animation-delay: .35s;
	animation-delay: .35s;
	display: block;
}
.overlay.open li a.dropdown-toggle {
	font-size: 18px;
}
.overlay ul li.dropdown {
	opacity: 1;
}
.overlay.open li:nth-of-type(1) {
         margin-top: 45px;
    }
.overlay.open li:nth-of-type(2) {
	         -webkit-animation-delay: .4s;
	         animation-delay: .4s;
	}
.overlay.open li:nth-of-type(3) {
	         -webkit-animation-delay: .45s;
	         animation-delay: .45s;
	}
.overlay.open li:nth-of-type(4) {
         -webkit-animation-delay: .50s;
         animation-delay: .50s;
    }
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: block;
	position: relative;
	height: 100%;
	-webkit-transform: translateY(-9%);
	transform: translateY(-9%);
}
.overlay li.dropdown a {
	text-indent: 1em;
}
.overlay ul li {
	display: block;
	position: relative;
	opacity: 0;
}
.overlay ul li a {
	display: block;
	position: relative;
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
	line-height: 25px;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	font-smoothing: grayscale;
}
.overlay ul li a.d-block {
	display: none !important;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
	width: 100%;
}
.overlay ul li a:after {
	content: '';
	display: none;
}
}
@media only screen and (max-width: 896px) {
header div.dropdown-menu.show {
	display: block;
	margin: auto;
	left: 0;
	right: -7px;
	width: 100%;
	position: absolute;
	transform: initial;
	will-change: transform;
	top: 0;
	margin-top: 180px;
}
header div.dropdown-menu.show.second {
	margin-top: 180px;
}
.dropdown-menu.show a {
	background-color: #2d3b6c;
	height: initial;
	z-index: 9999;
	padding: 15px;
	line-height: 17px;
	font-size: 14px;
	top: 1px;
}
a.dropdown-item {
	color: #FFF;
	text-decoration: none;
	font-weight: 600;
	height: 40px;
	font-size: 18px;
	overflow: visible;
	-webkit-font-smoothing: antialiased;
	font-smoothing: grayscale;
	text-align: center;
	white-space: normal;
}
a.dropdown-toggle, li.dropdown a {
	overflow: visible;
}
}
/*RLM added to make annual report list text bigger*/
@media only screen and (min-width: 1200px) {
footer .container {
	max-width: 1000px;
}
}
.list-unstyled li a {
	font-size: 18px;
	text-decoration: none;
	overflow: hidden;
	line-height: 30px;
}
img#signature {
	margin: 0;
	padding: 0;
}
.salutation {
	width: 50%;
	position: relative;
	left: 48%;
	right: auto;
}
@media only screen and (max-width:991px) {
.salutation {
	width: 100%;
	position: relative;
	left: initial;
	right: initial;
}
}
.salutation img {
	max-width: 50%;
}
/*end of RLM section*/
footer {
	position: absolute;
	overflow: hidden;
	bottom: 0;
	width: auto;
	margin-top: 30px;
	margin-left: 30px;
	margin-right: 30px;
	left: 0;
	right: 0;
	padding: 0;
	text-align: center;
	background: #002d62;
	background: -moz-linear-gradient(-45deg, #0f2e5e 56%, #4e509d 100%); /* FF3.6-15 */;
	background: -webkit-linear-gradient(-45deg, #0f2e5e 56%, #4e509d 100%);
	background: linear-gradient(135deg, #0f2e5e 56%, #4e509d 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0f2e5e', endColorstr='#4e509d', GradientType=1); /* IE6-9 fallback on horizontal gradient */;
	box-shadow: 0 0 60px rgba(0, 0, 0, .8850000000000000000000003);
}
@media only screen and (max-width: 991px) {
footer {
	position: relative;
	bottom: 0;
	width: 100%;
	margin: 0 auto;
	margin-right: auto;
	margin-left: auto;
	margin-left: 0;
	margin-right: 0;
	left: 0;
	right: 0;
	line-height: 1;
	padding: 15px 0;
	text-align: center;
}
}
footer p {
	color: white;
	font-size: 95%;
	text-align: center;
}
@media only screen and (max-width: 991px) {
footer p {
	color: white;
	font-size: 95%;
	text-align: center !important;
	margin-bottom: 0;
	line-height: 37px !important;
}
}
footer a {
	color: white;
	text-decoration: none;
	padding: 0 4px;
	transition: .75s;
}
footer a:hover {
	color: #d4b481;
	text-decoration: none;
}
ul.center_list {
	display: inline-block;
	text-align: left;
	max-width: 450px;
}
ul.center_list li {
	list-style-type: none;
	line-height: normal;
	margin-bottom: 12px;
}
ul {
	font-family: 'Ubuntu', sans-serif;
	color: #222;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
ul.sq_bullet {
	position: relative;
	display: inline-block;
	text-align: left;
	font-size: 18px; ;
	margin-left: 25px;
}
@media only screen and (max-width: 991px) {
ul.sq_bullet {
	position: relative;
	display: inline-block;
	font-size: 18px;
	text-align: left !important;
	margin-left: -7px;
	float: none;
	font-size: inherit;
}
}
ul li.sq_bullet {
	list-style-type: square;
	list-style-position: outside;
	padding-left: 5px;
	font-size: 18px;
	line-height: inherit;
}
ul.circle_bullet {
	position: relative;
	float: left;
	display: inline-block;
	text-align: left;
	margin: 10px 0 0 10px;
	float: none;
}
ul li.circle_bullet {
	list-style-type: disc;
	list-style-position: outside;
	font-size: 1.1em;
	color: black;
	padding-left: 6px;
	line-height: 125%;
}
div.tab-content {
	padding: 50px;
	box-shadow: 0 0 65px -10px rgba(0, 0, 0, 0.3500000000000000005);
	margin-bottom: 55px;
	position: relative;
}
#myTabContent p {
	padding-left: 1 rem;
	margin: 0 auto;
	margin-top: .5rem;
	margin-bottom: .75rem;
	font-size: 18px;
	line-height: 30px;
}
#myTabContent h4 {
	margin-top: initial;
}
@media only screen and (max-width: 991px) {
h5.div_headings {
	margin-top: 20px;
	text-align: center;
	display: block;
}
}
#myTab .nav-item a {
	color: #173266;
	text-transform: uppercase;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: grayscale;
}
@media only screen and (max-width: 1198px) {
#myTab .nav-item a {
	font-size: 14px;
}
}
@media only screen and (max-width: 998px) {
#myTab .nav-item a {
	font-size: 13.5px;
}
}
#myTabContent dl {
	color: #222;
	margin: 6px 5px 12px 5px;
	line-height: 22px;
}
#myTabContent dt {
	color: #222;
	font-size: 16px;
	font-weight: 600;
}
#myTabContent dd {
	color: #222;
	font-size: 14px;
	margin-left: 4px;
	margin-bottom: 12px;
}
header .nav-item a {
	color: white;
}
#benefits p {
	margin-left: 10px;
}
#benefits ul {
	margin-left: 30px;
}
#benefits li {
	margin-bottom: 6px;
	font-size: 18px;
}
.efiles_tab li {
	padding-left: 3rem;
	padding-right: 3rem;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #233972;
	background-color: #fff;
	border-color: rgba(169, 150, 113, 1.00) rgba(169, 150, 113, 1.00) #fff;
	border-radius: 0;
}
.nav-tabs {
	margin-bottom: -6px;
	border-bottom: 0;
	font-weight: 600;
}
#ag_reports th {
	font-size: 16px;
	color: #222;
	padding-bottom: 0;
	margin-bottom: 0;
	vertical-align: bottom;
}
#ag_reports td {
	display: table-cell;
	color: #222;
	font-size: 16px;
	line-height: 22px;
	padding: 8px .75rem;
	margin-bottom: 0;
	vertical-align: top;
}
#ag_reports td a {
	font-weight: 500;
}
#ag_reports td:nth-of-type(3) {
	text-align:center;
}
#ag_reports tbody tr:nth-of-type(even) td {
	background-color:#efefef;
}
#ag_reports tbody tr:nth-of-type(odd) td {
	background-color:white;
}
.older_listings tbody tr:nth-of-type(odd) td {
	background-color:#efefef;
}
.older_listings tbody tr:nth-of-type(odd) td {
	background-color:white;
}
.older_listings th {
	color: #222;
	font-size: 16px;
	padding-bottom: 0;
	margin-bottom: 0;
	vertical-align: bottom;
}
.older_listings td {
	display: table-cell;
	color: #222;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 0;
	vertical-align: top;
	padding: 8px .75rem;
}
.older_listings td a {
	font-weight: 500;
}
.older_listings td:nth-of-type(3) {
	text-align:center;
}
.recruit_sch table thead th {
    vertical-align: bottom;
    border-bottom: 4px solid #4472c4;
 }
.recruit_sch th {
	color:#404040;
	font-size: 16pt;
	padding-bottom: 2px;
	margin-bottom: 0;
}
.recruit_sch td {
	display: table-cell;
	color:#404040;
	text-align:center;
	font-size: 11pt;
	line-height: 22px;
	margin-bottom: 0;
	vertical-align: top;
	padding: 8px .75rem;
}
.recruit_sch td:nth-of-type(2) {
	font-size: 12pt;
	font-weight:bold;
}
.recruit_sch td:nth-of-type(4) {
	font-size: 11pt;
}

.recruit_sch td a {
	font-weight: 500;
}
.recruit_sch td:nth-of-type(3) {
	text-align:center;
}







#fca-instruction a {
	font-weight: 500;
}
a.fca-instruction {
	font-weight: 500;
}
#index a {
	font-size: 20px;
	font-weight: 600;
}
/*phones */
@media only screen and (max-width: 895px) {
/* tabs*/
.about .nav-tabs, .careers .nav-tabs {
	display: none;
}
#org img {
	height: auto;
	width: 100%;
	left: 0;
	margin-top: 45px;
	margin-bottom: 50px;
}
.about .tab-content > .tab-pane, .careers .tab-content > .tab-pane {
	display: block;
	position: static;
	margin: 5px auto;
}
.fade {
	opacity: 1;
	transition: none;
}
/*top header section*/
header {
	width: 100%;
	margin: 0;
	background-color: #002d62;
	position: absolute;
}
#logo {
	display: block;
	float: none;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	left: 0;
	right: 0;
	width: 300px;
	position: absolute;
	top: 20px;
}
#seal {
	width: 109px;
	display: block;
	position: absolute;
	padding: 0;
	margin: 0 auto;
	top: 8px;
	z-index: 50000;
	left: 0;
	right: 0;
}
.nav {
	clear: left;
	float: none;
	position: relative;
	width: 99%;
	height: auto;
	margin: 0 3px 0 0;
}
.nav ul {
	padding: 0;
}
.nav ul li {
	float: none;
	text-align: center;
}
footer p {
	font-size: 1em;
	font-weight: 400;
	line-height: 150%;
}
}
.dropdown a:hover {
	color: rgba(198, 173, 131, 1.00);
}
/*bottom section*/
footer .nav {
	height: auto;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	color: white;
	transform: translateY(5%);
	text-align: center;
}
footer .nav a, footer a {
	color: white;
}
footer small.text-muted {
	transform: translateY(135%);
	display: block;
	opacity: .75;
	color: white !important;
}
@media only screen and (max-width: 991px) {
footer small.text-muted {
	transform: translateY(25px);
}
}
/* -----------CSS3 Animations */
@keyframes fadeInUp {
     from {
         transform: translate3d(0,40px,0)
    }
     to {
         transform: translate3d(0,0,0);
         opacity: 1
    }
}
@-webkit-keyframes fadeInUp {
     from {
         transform: translate3d(0,40px,0)
    }
     to {
         transform: translate3d(0,0,0);
         opacity: 1
    }
}
@-webkit-keyframes fadeInRight {
     0% {
         opacity: 0;
         left: 20%;
    }
     100% {
         opacity: 1;
         left: 0;
    }
}
@keyframes fadeInRight {
     0% {
         opacity: 0;
         left: 20%;
    }
     100% {
         opacity: 1;
         left: 0;
    }
}
#ctaCards {
	margin-top: 35px;
}
.clearfix {
	clear: both;
	height: 175px;
}
@media only screen and (max-width: 991px) {
.clearfix {
	clear: both;
	height: 0px;
}
}
.footer a {
	line-height: 30px;
}
@media (min-width: 576px) {
.modal-dialog {
	max-width: 972px !important;
	margin: 85px auto;
}
}
body.modal-open {
	background-color: rgba(0,20,60,.5);
}
header .form-inline .form-control {
	width: 250px;
	height: 40px;
}
@media only screen and (max-width: 900px) {
header .form-inline .form-control {
	display: block;
	width: 100%;
	height: 40px;
	top: 35px;
	}
}
/*#cboEntityAudited {
	color:red;
}*/